/* Name of a status */
"Available" = "Подключен";

/* Name of a status */
"Available for friends only" = "Подключен (только для друзей)";

/* Name of a status */
"Away" = "Отошел";

/* Name of a status */
"Away for friends only" = "Отошел (только для друзей)";

/* Name of a status */
"Be right back" = "Скоро вернусь";

/* Name of a status */
"Busy" = "За работой";

/* Name of a status */
"Do not disturb" = "Не беспокоить";

/* Name of a status */
"Extended away" = "Отошел надолго";

/* Name of a status */
"Free for chat" = "Поболтаю";

/* Name of a status */
"Invisible" = "Невидим";

/* Name of a status */
"Not at home" = "Не дома";

/* Name of a status */
"Not at my desk" = "Не за столом";

/* Name of a status */
"Not available" = "Отсутствую";

/* Name of a status */
"Not in the office" = "Не в офисе";

/* Name of a status */
"Occupied" = "За работой";

/* Name of a status */
"Offline" = "Отключен";

/* Name of a status */
"On the phone" = "Говорю по телефону";

/* Name of a status */
"On vacation" = "В отпуске";

/* Name of a status */
"Out to lunch" = "На обеде";

/* Name of a status */
"Stepped out" = "Дышу воздухом";